{
  "PrinterIs": "na",
  "PrintingFile": "teithant",
  "Progress": "aphad",
  "EstimatedTime": "lû neded",
  "RunningTime": "lû gwaith",
  "NozzleTemp": "tui i thîw",
  "BedTemp": "tui i hadod",
  "XAxis": "thed X",
  "YAxis": "thed Y",
  "ZAxis": "thed Z",
  "PrintFan": "hwind gwaith",
  "HotendFan": "hwind tui"
}
